
.accordion_head {cursor:pointer;}
#div_padd{

padding-bottom:15px;

}

#div_padd h3{
	padding:0px;
	margin:0px;
  font-size:16px;
}
.acc, ul.acc li ul {
  margin: 0;
padding: 0;
  list-style: none;
}

#acc{
  background: url(img/q.gif) left 0px no-repeat;

  	display: block;
color:#FF6699;
font-weight: bold;
font-size:16px;
	height: 30px;
text-align:left;
	line-height: 30px;
	text-indent: 40px;
	text-decoration: none;
	outline: none;
	width: 680px;

}

.acc li div ul li a:hover { 
  background-color: #185AAC; 
}

.acc li div div {
	height: 10px;
}


#naka {
	background-color:#fff9f0;
	border:#ffb13e solid 1px;
  	display: block;
	width: 680px;
	
text-align:left;
padding-left:20px;
padding-right:20px;
padding-top:20px;
padding-bottom:20px;
margin-top:10px;
}
#nakabak {

	border:solid  #d7c9a3;
  border-width:0px 1px 1px 1px;
  background-color: #f5f2eb; 
text-align:left;
padding-left:25px;
padding-right:25px;
padding-top:10px;
padding-bottom:10px;
}

#naka ol{
	padding:0px;
	margin:0px;
	padding-left:20px;
	
	}
#naka li {
  margin: 0;
padding: 0;
}

#naka a,
#naka a:link,
#naka a:visited{
　color:#25259d;
　text-decoration:underline;
}

#naka a:hover {
color: #25259d;
text-decoration: underline;
}
